<!-- jQuery JS -->
<!-- <script data-cfasync="false" src="../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script> -->
<script
    src="{{ url('assets/js/jquery.min.js') }}">
</script>
<!-- Popper JS -->
<script
    src="{{ url('assets/js/popper.min.js') }}">
</script>
<!-- Bootstrap JS -->
<script
    src="{{ url('assets/js/bootstrap.min.js') }}">
</script>
<!-- jquery Waypoints JS -->
<script
    src="{{ url('assets/js/jquery.waypoints.min.js') }}">
</script>
<!-- jquery Appear JS -->
<script
    src="{{ url('assets/js/jquery.appear.js') }}">
</script>
<!-- Numinate JS -->
<script
    src="{{ url('assets/js/numinate.min.js') }}">
</script>
<!-- Slick JS -->
<script
    src="{{ url('assets/js/swiper.min.js') }}">
</script>
<!-- Magnific JS -->
<script
    src="{{ url('assets/js/jquery.magnific-popup.min.js') }}">
</script>
<!-- Circle Progress JS -->
<script
    src="{{ url('assets/js/circle-progress.js') }}">
</script>
<!-- countdown JS -->
<script
    src="{{ url('assets/js/jquery.countdown.min.js') }}">
</script>
<!-- AOS -->
<script src="{{ url('assets/js/aos.js') }}">
</script>
<!-- Scripts JS -->
<script
    src="{{ url('assets/js/scripts.js') }}">
</script>
<script
    src="{{ url('assets/revolution/rbtools.min.js') }}">
</script>

<script
    src="{{ url('assets/responsive-slides/responsiveslides.min.js') }}"></script>
<script
    src="{{ url('assets/responsive-slides/responsiveslides.init.js') }}"></script>

<!-- <script
    src="{{ url('assets/revolution/rs6.min.js') }}">
</script> -->

